[Unit]
Description=Defectodjo Server
Wants= defectdojo.service
After=network.target postgresql.service

[Service]
Type=notify
WorkingDirectory=/usr/lib/defectdojo
User=_defectdojo
Group=_defectdojo
ExecStart=/usr/bin/uwsgi --socket 127.0.0.1:3031 --plugin-dir=/usr/lib/uwsgi/plugins --plugin python3 -w dojo.wsgi:application --processes=2 --buffer-size=8192 --enable-threads --master --vacuum
Restart=on-failure
KillSignal=SIGQUIT
NotifyAccess=all

[Install]
WantedBy=multi-user.target

